BODY {
	FONT-SIZE: 9pt; COLOR: #005700; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #005700; FONT-FAMILY: "ËÎÌå"
}
INPUT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
A {
	COLOR: #005700; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9933; TEXT-DECORATION: underline
}
.title {
	BACKGROUND: url(Images/topBar_bg.gif)
}
.border {
	BORDER-RIGHT: #dcf2c1 1px solid; BORDER-TOP: #dcf2c1 1px solid; BORDER-LEFT: #dcf2c1 1px solid; BORDER-BOTTOM: #dcf2c1 1px solid
}
.tdbg {
	BACKGROUND: #f5feed
}
.topbg {
	BACKGROUND-IMAGE: url(images/topbg.gif)
}
.bottombg {
	BACKGROUND-IMAGE: url(images/bottombg.gif)
}
TD.TableBody1 {
	BACKGROUND-COLOR: #f4fcf3
}
.tableBorder1 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; WIDTH: 97%; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #44a938
}
